/*-----------------------------------------------------------  OEM CONTACT  --------------------*/

/*
COLOR PALLETE
	#F1F1F1 = Light gray background, horizontal menu font
	#AC100F = Red button (Shopping Cart)
	#D8740F = Yelow button (Tech Info)
	#3C6794 = Blue button mouse over
	#313131 = horizontal menu background color
*/

div#box-form-top {
    background: #cecece;
    display: table;
}

#box-form-top legend {
	background: var(--color2000);
    width: 104px;
    height: 83px;
    position: relative;
    padding: 10px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
	float: left;
}

#box-form-top legend:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: -32px;
    top: -9px;
    border-top: 50px solid transparent;
    border-bottom: 52px solid transparent;
    border-left: 40px solid var(--color2000);
    border-radius: 70%;
}

#box-form-top p{
    float: right;
    width: calc(100% - 144px);
    font-size: 14px;
    color: #fefefe;
    font-weight: bold;
    padding: 10px;
    margin: 0;
	}


.Floating input.submit {
    background: var(--color1000);
}

.Floating input.submit:hover {background: var(--color2000);}

fieldset{    padding: 10px;
    border: solid 1px #cecece;
    background: #f3f3f3;}
.Floating input, .Floating textarea{
	background: transparent;
}

.Floating input, .Floating textarea {font-size: 1em;}